@font-face {
	font-family: 'icomoon';
	src: url('../fonts/icomoon.eot');
	src: local('☺'), 
		url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'), 
		url('../fonts/icomoon.ttf') format('truetype'), 
		url('../fonts/icomoon.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family:'roboto_r';
	src: url(../fonts/roboto/Roboto-Regular.ttf) format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'roboto_m';
	src: url(../fonts/roboto/Roboto-Medium.ttf) format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'roboto_c';
	src: url(../fonts/roboto/Roboto-Condensed.ttf) format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'roboto_l';
	src: url(../fonts/roboto/Roboto-Light.ttf) format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'roboto_bc';
	src: url(../fonts/roboto/Roboto-BoldCondensed.ttf) format('truetype');
	font-weight:normal;
	font-style:normal;
}
@font-face{
	font-family:'hadoospa';
	src: url(../fonts/ciao.otf) format('truetype');
	font-weight:normal;
	font-style:normal;
}